Subject: RE: Languages' names for Lojban (was: RE: [lojban] French word for "Lojban"

From: "And Rosta" <[email-masked]>
Date: Mon, 10 Jul 2000 21:35:58 +0100

> From: John Cowan [mailto:[email-masked]]
> 
> On Sat, 8 Jul 2000, Jorge Llambias wrote:
> 
> > >It would never occur to me to pronounce an obviously non-English
> > >word as if it were English.
> > 
> > But it becomes an English word once you start using it
> > in English, and you can't keep pronouncing it with non-English
> > sounds for long if you use it frequently,
> 
> Well, that varies. I am reading aloud a book on Adolf Eichmann this
> week, and I am pretty consistently saying /aiCmAn/, but then I am
> an Oddity.

My idiolect has the following contrast:

The [bRQk@li] is
The [brok:oli] are
The [brok:olo] is

& likewise "[sp@'gEti] is" but "[spa'get:i] are".

--And.